/*Standard Boss.Catalogue CSS*/

/*Div that surround or Catagory and Product Pages*/
.BossCatalogue{}

/*Catalogue Display Version A*/
.BossCatA td{padding:6px 20px 28px 20px;}
.BossCatA td div.CatA{padding:5px;text-align:center;width:90%;}
.BossCatA td div a{text-decoration:none;}


/*Catalogue Display Version B*/
.BossCatB th{padding:2px 5px 2px 4px;width:13%;}
.BossCatB th.name{width:60%;text-align:left;border-right:0px;padding-left:10px;}
.BossCatB th.price{width:14%;text-align:right;border-right:0px;}
.BossCatB th.link{width:50%;padding-left:0px;}
.BossCatB th.No{width:5%;text-align:left;}
.BossCatB th.att{text-align:left;width:5%;}
.BossCatB th.att2{text-align:left;width:1%;padding:2px 0px 2px 0px;}

.BossCatB td a{text-decoration:none;}
.BossCatB td a:hover{text-decoration:underline;}
.BossCatB td{padding:5px 1px 5px 6px;vertical-align:top;}
.BossCatB td.image{padding:4px 0px 4px 4px;width:1%;}
.BossCatB td.price{text-align:right;border-right:0px;padding-left:10px;width:14%;}
.BossCatB td.link{padding-left:2px;width:50%;}
.BossCatB td.No{text-align:left;width:5%;}
.BossCatB td.att{text-align:left;}
.BossCatB td.att a{text-decoration:underline;}

.BossArrows td{border:0px;padding:0px;padding-right:5px;text-align:left;vertical-align:middle;}

.BossImageNotFound{background-color:#FFF;z-index:2;text-align:center;position:absolute;vertical-align:middle;filter:alpha(opacity=80);opacity: 0.8;-moz-opacity:0.8;}
.BossImageNotFound a{color:#000;}
	
/*product css*/
.BossProduct td.left{width:70%;vertical-align:top;}
.BossProduct td.right{width:30%;vertical-align:top;}

.BossProductForm{}
.BossProductForm table{text-align:left;padding:6px 2px 0px 2px;}
.BossProductForm table th{padding:6px 2px 0px 2px;vertical-align:top;}
.BossProductForm table td{padding:6px 2px 0px 2px;}


.BossProductAtt th{padding:2px 10px 2px 0px;vertical-align:top;}
.BossProductAtt td{padding:2px;vertical-align:top;}

.BossCartPop{}
.BossHide{position:absolute;visibility:hidden;}
